

header{display:none;}

body {
    min-width: 100%;
}


/* Mobile Title Box
----------------------------*/

.titlemobile{display:none;}
.titlemobiledub{display:none;}


    
/* Images
----------------------------*/

.splash {
    background-position: center center;
    background-repeat: no-repeat;
    height: 100px;
    position: absolute;
    top: 380px;
    width: 320px;
    z-index: 500;
}
    
/* `Beers Pages / Full Sail/ Bay Ale / Stormy Port / Buried At Sea
----------------------------*/


.aboutbeers, .availability, .tech, .food {
    background-color: #333333;
    border-radius: 6px 6px 6px 6px;
    margin-top: 20px;
}  







/* `Bars Pages / Against The Grain / The Brew Dock etc..
----------------------------*/

.pub,.menu,.book,.news{background-color: #333333;
    border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    margin-top: 10px;
    width: 30%;
}

.contact, .promo {background-color: #333333;
    border-radius: 6px 6px 6px 6px;
    margin-top: 20px;
}





/* `Promotion / Contact
----------------------------*/
.pageStyleBars .container_12 .grid_9 .grid_9{width:98.5%;}

.pageStyleBrewery .container_12 .grid_9 .grid_9 {
    width: 98.5%;
}





.maincols{margin-right:0%;}


/* HomePage
----------------------------*/

h3.nomargin{margin-bottom:0px;}



/* Events
----------------------------*/

.events .eventsimages, .events .eventstext{
    background-color: #333333;
    border-radius: 6px 6px 6px 6px;
    margin-top: 20px;
    padding:2% 2%;
}


.events .eventsimages{max-width:100%;


}


/* Footer
----------------------------*/
footer{
  padding-top:50px;
  }
footer p, footer p a{
  color:#9a999b;
  text-decoration:none;
  font-weight:bold;
  font-size:11px;
  
}


/* sprites placement footer
----------------------------*/




/* xmas menu party menus
----------------------------------------------------------------------------------------------------*/

.menuitems li,.menuitems p{width:496px; margin-left:13.5%;}

.pimpimage img{margin-top:0%; margin-bottom:0%;} 


object.cottlogo{ top: 500px; left:200; width:400px; }
object.oslologo{}
object.saltlogo{top: 500px; left:200; width:200px; }
object.srestlogo{}

 .bannerimage p { 
   position: absolute; 
   font-family: 'franchiseregular',sans-serif;
   font-size:45px;
   top: 20px; 
   margin:0 auto;
   width: 100%;
   color:#ffffff;
   left:-5px;
  }

   .pimpimage p { 
   position: absolute; 
   font-size:14px;
   font-weight: bold;
   text-align:center;
   color:#000000;
   top: 22px;
   left:452px; 
   margin:0 auto;
   width:100px;
  }

li.mobilepimp{display:none;}

.menuitems li.firstitemdessert{margin-top: 2%; float:left; width:320px;}
.menuitems li.dessert{float:left; width:320px;}




/*,object.saltlogo,object.srestlogo,object.oslologo{width:100%;}










    

